h1,h2,h3{  	
   color: 				#0D6EA1;
}

/* ------------------------ banner begin ------------------------------ */

#Banner {
	background-color: 	#0D6EA1;
	background-image:	url(images/banner/banner_empty.jpg);
}

#Banner div.banner_image {
/*	background-image:	url(images/banner/gains_china.gif);*/

}

/* ------------------------ banner end ------------------------------ */

/* ---------------------- module bar begin -------------------------- */

#ModuleBar {
	margin:				0px 0px 10px 0px;
	float:   			right;
	background-color:	#FFF;
	/*background-image:	url(images/banner/banner_empty.jpg);*/
}




#ModuleBar a.modulePassive {

	color:#FFF;
	

}
#ModuleBar a.moduleActive,
#ModuleBar a.modulePassive:hover {
    color: 				#0D6EA1;	
	background-image:	url(images/reiter_active_new.gif);


	
	
}

#ModuleBar a.modulePassive {

	background-image:	url(images/reiter_passive_new.gif);


}
#ModuleBarMiddle {
	
/*	background-color:#FFF;*/

}
#ModuleBarFrame {

	background-color:#0D6EA1;
	background-image:	url(images/banner/banner_empty_no_lines.jpg);

}

#ModuleBar a.buttonLink {
	border: 			solid 1px #40A2CF;
	padding:			2px;
	margin:				5px;
	background-color:	#fff;
	color:				#000;
	
}

#ModuleBarButtons a.buttonLink {
	margin: 0px;
	margin: 		2px;

	padding:			2px;
	border-style:	solid;
	border-color: #40A2CF;
	border-width: 1px;
}


/* ----------------------- module bar end --------------------------- */

#lockAnnouncement {
	margin-bottom:10px;

}

/* ---------------------- side navigation begin ------------------------- */

.SideNavTitle {
	/*background-color: 	#6bb8bd;*/
	background-color: 	#0D6EA1;
}

.SideNavHeader {
	/*color: 				#0D6EA1;*/
   /*background: 			#cccccc;*/
   background-color:#40A2CF;
	color:#FFF;
}

.SideBox {
	color:				#404040;
	background-color: 	#B9CDE5;

}

.SideBox select {   
	color:				#003399; 
	border:				1px solid #7f9db9;
}

div.partners {
	background-color:	#B9CDE5
}

/* --------------------- side navigation end ------------------------ */

/* ----------------- left side navigation begin --------------------- */

#SideNavLeft a.menuItem,
#SideNavLeft a.menuItemPassive {
	color:				#404040;
	background-color: 		#B9CDE5
}

#SideNavLeft a.menuItemPassive {
	background-color:		#FF6633;
}

#SideNavLeft .SideBox,
#SideNavRight .SideBox {
	text-align:				center;
}

div.partners {
	background-color:		#B9CDE5;
}

/* ------------------ left side navigation end ---------------------- */

/* ------------------------- forms begin ---------------------------- */

/* -------------------------- forms end ----------------------------- */

/* ------------------------ tables begin ---------------------------- */

rowhead {  	
   color: 				#B9CDE5;
}
table.data th {
  background-color: 				#0D6EA1;
  color:#FFF;
}

th rowhead {
	  color: 				#B9CDE5;
}
table.data tr.header {
    background-color:   		#B9CDE5;
}

/*
 * header rows
 */
table.data tr.header {
    background-color:   #9CF;
}

span.header_active_column {
    color:              #000;
}

span.header_passive_column {
    color:              #222;
}

span.feature_passive {
    color:          #BBB;
}

/*
 * table rows
 */
table.data tr.odd {
    background-color:   #E6F2FE;
}

table.data td.anchorline a {
	color:				#333;
}

table.data td.anchorline a.active,
table.data td.anchorline a.passive:hover {
	color:				#888;
}

/* ------------------------- tables end ----------------------------- */

/* ----------------------- content begin ---------------------------- */

#content table thead th {
	color: 				#6bb8bd;			
}

/* ------------------------ content end ----------------------------- */
